extends ../layout

block content
  h1 Edit Table
  a(href="/api/v1/tables") Back

  form(action="/api/v1/tables/"+table.id + '?_method=PUT' method="POST")
    label State
    input(value=table.state name="state" type="text" required="true" placeholder="State")
    button Save
